import {createApp} from 'vue'
import {createPinia} from 'pinia'
import ElementPlus from 'element-plus'
import '@/style.css'
import '@/assets/style/main.less'
import '@/assets/style/variable.css'
import 'element-plus/theme-chalk/index.css'

import App from '@/App.vue'
import elements from "@/components/elements"
import initialize from "@/initialize"

const pinia = createPinia()

createApp(App).use(elements).use(pinia).use(ElementPlus, {}).use(initialize).mount('#app');
